[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060525 changes



 

 
Updated Packages:

ImageMagick-6.2.5.4-4.2.1.fc5.2
-------------------------------
* Wed May 24 2006 Matthias Clasen <mclasen redhat com> - 6.2.5.4-4.2.1.fc4.2
- Fix a heap overflow CVE-2006-2440 (#192279)

* Mon Mar 20 2006 Matthias Clasen <mclasen redhat com> - 6.2.5.4-4.2.1.fc5.1
- Don't ship .la files (#185237)

ORBit2-2.14.0-2
---------------
* Wed May 24 2006 Matthias Clasen <mclasen redhat com> - 2.14.0-2
- Don't rebuild api docs
- Fix multilib conflicts

anaconda-11.1.0.20-1
--------------------
* Wed May 24 2006 David Cantrell <dcantrell redhat com> 11.1.0.20-1
- Added Netlink helper functions to libisys.a
- Do not pop wait window twice in writeBootloader (clumens)
- For kickstart installs only: Do not allow logical volumes to be smaller
  than the volume group's PE size (#186412, clumens)
- initrd fixes to account for glib2 library movement (clumens)

aspell-12:0.60.3-7
------------------
* Tue May 23 2006 Ivana Varekova <varekova redhat com> - 12:0.60.3-7
- fix multilib problem (used pkgconfig)

evolution-connector-2.7.2-2
---------------------------
* Wed May 24 2006 Matthew Barnes <mbarnes redhat com> - 2.7.2-2
- Add BuildRequires for gtk-doc (closes #192251).
- Require specific versions of GNU Autotools packages for building.
- Various spec file cleanups.

fedora-release-5.89-rawhide.2
-----------------------------

file-4.17-4
-----------
* Wed May 24 2006 Radek Vokál <rvokal redhat com> 4.17-4
- /usr/share/file is owned by package (#192858)
- fix magic for Clamav files (#192406)

* Fri Apr 21 2006 Radek Vokál <rvokal redhat com> 4.17-3
- add support for OCFS or ASM (#189017)

* Tue Mar 14 2006 Radek Vokál <rvokal redhat com> 4.17-2
- fix segfault when compiling magic
- add check for wctype.h
- fix for flac and mp3 files

glibc-2.4.90-10
---------------
* Wed May 24 2006 Jakub Jelinek <jakub redhat com> 2.4.90-10
- on i686 make glibc owner of /lib/i686 directory (#192597)
- search parent NIS+ domains (#190803)

glibc-kernheaders-3.0-36
------------------------
* Wed May 24 2006 David Woodhouse <dwmw2 redhat com> 3.0-36
- Update to 2.6.16-1.2211_FC6:
- sync_file_range() flags in <linux/fs.h>
- sys_[gs]et_robust_range syscalls in <asm-powerpc/unistd.h>

gnome-python2-desktop-2.14.0-2
------------------------------
* Wed May 24 2006 John (J5) Palmieri <johnp redhat com> - 2.14.0-2
- Add pygtk2 BR

gtkspell-2.0.11-2
-----------------
* Wed May 24 2006 Matthew Barnes <mbarnes redhat com> - 2.0.11-2
- Remove @SPELLER_LIB@ from Libs in gtkspell-2.0.pc.in (closes #116914).
- Disable gtk-doc to resolve multilib conflict (closes #192683).
- Various spec file cleanups.

guile-5:1.8.0-5
---------------
* Wed May 24 2006 Miroslav Lichvar <mlichvar redhat com> - 5:1.8.0-5
- remove dependency on slib, provide support through triggers
- fix multilib -devel conflicts in guile-snarf and scmconfig.h (#192684)

hal-0.5.7-11
------------
* Wed May 24 2006 John (J5) Palmieri <johnp redhat com> - 0.5.7-11
- Updated autofs fix

kernel-2.6.16-1.2215_FC6
------------------------
* Thu May 25 2006 Dave Jones <davej redhat com>
- 2.6.17rc5

* Wed May 24 2006 Dave Jones <davej redhat com>
- 2.6.17rc4-git13

* Wed May 24 2006 Juan Quintela <quintela redhat com>
- remove xen-irq-patch included upstream.
- rebase xen hipervisor to xen-unstable cset 10140.
- rebase xen patch to linux-2.6-xen cset 22552.

kudzu-1.2.36-2
--------------
* Wed May 24 2006 Bill Nottingham <notting redhat com> - 1.2.36-2
- rebuild against new libpci

libdv-0:0.104-4.fc6
-------------------
* Wed May 24 2006 Jarod Wilson <jwilson redhat com> 0.104-4
- disable PIC patch for now, it reliably causes segfaults on x86

* Sat May 13 2006 Jarod Wilson <jwilson redhat com> 0.104-3
- rebuilt against latest X libs

libwvstreams-4.2.2-1
--------------------
* Wed May 24 2006 Harald Hoyer <harald redhat com> 4.2.2-1
- version 4.2.2
- fixed multilib issue (bug #192717)

lsof-4.77-1
-----------
* Wed May 24 2006 Karel Zak <kzak redhat com> 4.77-1
- upgrade to 4.77 (fix #186637)

mkinitrd-5.0.41-1
-----------------
* Wed May 24 2006 Peter Jones <pjones redhat com> - 5.0.41-1
- (very) basic multipath support
- minor fixes for usb

neon-0.25.5-4
-------------
* Wed May 24 2006 Joe Orton <jorton redhat com> 0.25.5-4
- add multilib fixes for neon-config (#192734)

net-snmp-5.3.1.pre2-2
---------------------
* Wed May 24 2006 Radek Vokal <rvokal redhat com> 5.3.1.pre2-2
- another attempt to fix multilib issue. Generate dummy net-snmp-config.h file

openoffice.org-1:2.0.3-3.2
--------------------------
* Wed May 24 2006 Caolan McNamara <caolanm redhat com> - 1:2.0.3-3.2
- enable lockdown functionality, fix crash on ESC on right click submenus
- re-enable "Reverse" on print dialog, it's a cups option

pam-0.99.4.0-4
--------------
* Wed May 24 2006 Tomas Mraz <tmraz redhat com> 0.99.4.0-4
- actually don't link to libssl as it is not used (#191915)

* Wed May 17 2006 Tomas Mraz <tmraz redhat com> 0.99.4.0-3
- use md5 implementation from pam_unix in pam_namespace
- pam_namespace should call setexeccon only when selinux is enabled

* Tue May 16 2006 Tomas Mraz <tmraz redhat com> 0.99.4.0-2
- pam_console_apply shouldn't access /var when called with -r (#191401)
- actually apply the large-uid patch
- don't build hmactest in pam_timestamp so openssl-devel is not required
- add missing buildrequires (#191915)

policycoreutils-1.30.10-2
-------------------------
* Wed May 24 2006 James Antill <jantill redhat com> 1.30.10-2
- secon fixes for --self-exec etc.
- secon change from level => sensitivity, add clearance.
- Add mass relabel AUDIT patch, but disable it until kernel problem solved.

rhythmbox-0.9.4.1-5
-------------------
* Wed May 24 2006 John (J5) Palmieri <johnp redhat com> - 0.9.4.1-5
- Patch to build with latest libnotify

* Mon May 22 2006 Matthias Clasen <mclasen redhat com> - 0.9.4.1-4
- Rebuild

* Sun May 21 2006 Matthias Clasen <mclasen redhat com> - 0.9.4.1-3
- Add missing BuildRequires (#129145)

yum-2.6.1-2
-----------
* Wed May 24 2006 Paul Nasrat <pnasrat redhat com> - 2.6.1-2
- backport mirror failure callback

Broken deps for s390
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	beagle - 0.2.6-3.s390 requires mono(gmime-sharp) = 0:2.1.0.0
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390 requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.s390 requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	rhythmbox - 0.8.8-2.s390 requires libgstgconf-0.8.so.0
	rhythmbox - 0.8.8-2.s390 requires libgstreamer-0.8.so.1
	rhythmbox - 0.8.8-2.s390 requires libgstcontrol-0.8.so.1
	scim-chewing - 0.2.1-6.s390 requires libchewing.so.2
	struts - 1.2.8-2jpp_9fc.s390 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.s390 requires tomcat5
	systemtap - 0.5.5-2.s390 requires kernel >= 0:2.6.9-11
	tomboy - 0.3.5-4.s390 requires mono(gmime-sharp) = 0:2.1.0.0
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390 requires servletapi5
	xmlrpc - 2.0.1-1jpp_6fc.s390 requires servletapi5



Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.15.1-5.FC5.22.i686 requires kernel = 0:2.6.16-1.2122_FC5
	GFS-kernel - 2.6.15.1-5.FC5.22.i686 requires /lib/modules/2.6.16-1.2122_FC5
	GFS-kernel-smp - 2.6.15.1-5.FC5.22.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	GFS-kernel-smp - 2.6.15.1-5.FC5.22.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	GFS-kernel-xen0 - 2.6.15.1-5.FC5.22.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	beagle - 0.2.6-3.i386 requires mono(gmime-sharp) = 0:2.1.0.0
	cman-kernel - 2.6.15.1-0.FC5.21.i686 requires kernel = 0:2.6.16-1.2122_FC5
	cman-kernel - 2.6.15.1-0.FC5.21.i686 requires /lib/modules/2.6.16-1.2122_FC5
	cman-kernel-smp - 2.6.15.1-0.FC5.21.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	cman-kernel-smp - 2.6.15.1-0.FC5.21.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	cman-kernel-xen0 - 2.6.15.1-0.FC5.21.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	dlm-kernel - 2.6.15.1-0.FC5.19.i686 requires kernel = 0:2.6.16-1.2122_FC5
	dlm-kernel - 2.6.15.1-0.FC5.19.i686 requires /lib/modules/2.6.16-1.2122_FC5
	dlm-kernel-smp - 2.6.15.1-0.FC5.19.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	dlm-kernel-smp - 2.6.15.1-0.FC5.19.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	dlm-kernel-xen0 - 2.6.15.1-0.FC5.19.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	gnbd-kernel - 2.6.15-5.FC5.28.i686 requires kernel = 0:2.6.16-1.2122_FC5
	gnbd-kernel - 2.6.15-5.FC5.28.i686 requires /lib/modules/2.6.16-1.2122_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.28.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.28.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	gnbd-kernel-xen0 - 2.6.15-5.FC5.28.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	scim-chewing - 0.2.1-6.i386 requires libchewing.so.2
	tomboy - 0.3.5-4.i386 requires mono(gmime-sharp) = 0:2.1.0.0



Broken deps for ppc64
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	geronimo-specs - 1.0-0.M2.2jpp_7fc.ppc64 requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.ppc64 requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	scim-chewing - 0.2.1-6.ppc64 requires libchewing.so.2()(64bit)
	struts - 1.2.8-2jpp_9fc.ppc64 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.ppc64 requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.ppc64 requires servletapi5



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.15.1-5.FC5.22.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	GFS-kernel - 2.6.15.1-5.FC5.22.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	GFS-kernel-xen0 - 2.6.15.1-5.FC5.22.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	beagle - 0.2.6-3.x86_64 requires mono(gmime-sharp) = 0:2.1.0.0
	cman-kernel - 2.6.15.1-0.FC5.21.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	cman-kernel - 2.6.15.1-0.FC5.21.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	cman-kernel-xen0 - 2.6.15.1-0.FC5.21.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	dlm-kernel - 2.6.15.1-0.FC5.19.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	dlm-kernel - 2.6.15.1-0.FC5.19.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	dlm-kernel-xen0 - 2.6.15.1-0.FC5.19.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	gnbd-kernel - 2.6.15-5.FC5.28.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	gnbd-kernel - 2.6.15-5.FC5.28.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	gnbd-kernel-xen0 - 2.6.15-5.FC5.28.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	scim-chewing - 0.2.1-6.x86_64 requires libchewing.so.2()(64bit)
	tomboy - 0.3.5-4.x86_64 requires mono(gmime-sharp) = 0:2.1.0.0



Broken deps for ppc
----------------------------------------------------------
	beagle - 0.2.6-3.ppc requires mono(gmime-sharp) = 0:2.1.0.0
	scim-chewing - 0.2.1-6.ppc requires libchewing.so.2
	tomboy - 0.3.5-4.ppc requires mono(gmime-sharp) = 0:2.1.0.0



Broken deps for s390x
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	beagle - 0.2.6-3.s390x requires mono(gmime-sharp) = 0:2.1.0.0
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390x requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.s390x requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	openCryptoki - 2.2.4-1.s390x requires PKCS11_ICA.so
	openCryptoki - 2.2.4-1.s390x requires PKCS11_API.so
	rhythmbox - 0.8.8-2.s390x requires libgstcontrol-0.8.so.1()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstgconf-0.8.so.0()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstreamer-0.8.so.1()(64bit)
	scim-chewing - 0.2.1-6.s390x requires libchewing.so.2()(64bit)
	struts - 1.2.8-2jpp_9fc.s390x requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.s390x requires tomcat5
	systemtap - 0.5.5-2.s390x requires kernel >= 0:2.6.9-11
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390x requires servletapi5



Broken deps for ia64
----------------------------------------------------------
	beagle - 0.2.6-3.ia64 requires mono(gmime-sharp) = 0:2.1.0.0
	rgmanager - 1.9.31-3.ia64 requires ccs
	scim-chewing - 0.2.1-6.ia64 requires libchewing.so.2()(64bit)
	tomboy - 0.3.5-4.ia64 requires mono(gmime-sharp) = 0:2.1.0.0




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]